org.apache.commons.compress.archivers.zip

## Interface ZipArchiveEntryPredicate

-     public interface ZipArchiveEntryPredicate

  A predicate to test if a #ZipArchiveEntry matches a criteria. Some day this can extend java.util.function.Predicate
  Since:
    1.10

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `test(ZipArchiveEntry zipArchiveEntry)` Indicate if the given entry should be included in the operation

- - ### Method Detail

    - #### test

          boolean test(ZipArchiveEntry zipArchiveEntry)

      Indicate if the given entry should be included in the operation
      Parameters:
        `zipArchiveEntry` - the entry to test
      Returns:
        true if the entry should be included

Copyright © 2016 The Apache Software Foundation. All rights reserved.